현재 오프라인 상태입니다. 인터넷에 다시 연결하기를 기다리고 있습니다.

MS15-116: InfoPath 2010용 보안 업데이트에 대한 설명: 2015년 11월 10일

요약
이 보안 업데이트는 사용자가 특수 제작된 Microsoft Office 파일을 여는 경우 원격 코드 실행이 허용될 수 있는 Microsoft Office의 취약성을 해결합니다. 이 취약성에 대해 자세히 알아보려면 Microsoft 보안 공지 MS15-116을 참조하십시오.

참고 이 보안 업데이트를 적용하려면 컴퓨터에 릴리스 버전의 Office 2010용 서비스 팩 2가 설치되어 있어야 합니다. 이 보안 업데이트를 적용한 후 웹 사이트가 Internet Explorer에서 보호 모드로 웹 콘텐츠를 열려고 한다는 팝업 창이 표시될 수 있습니다. 자세한 내용은 Internet Explorer가 Microsoft Office 응용 프로그램의 기능과 상호 작용하는 방식을 변경하는 업데이트참조하십시오.

영향받는 Microsoft Office 소프트웨어 버전의 전체 목록은 KB3104540을 참조하십시오.
업데이트를 구하고 설치하는 방법

방법 1: Microsoft Update

이 업데이트는 Microsoft Update에서 제공됩니다. 자동 업데이트를 켜면 이 업데이트가 자동으로 다운로드되고 설치됩니다. 자동 업데이트를 켜는 방법에 대한 자세한 내용은 보안 업데이트 자동으로 받기를 참조하십시오.

방법 2: Microsoft 다운로드 센터

Microsoft 다운로드 센터를 통해 독립 실행형 업데이트 패키지를 다운로드할 수 있습니다. 다운로드 페이지의 설치 지침에 따라 업데이트를 설치하십시오.
추가 정보

보안 업데이트 배포 정보

이 업데이트에 대한 배포 정보는 Microsoft 기술 자료 문서 KB3104540을 참조하십시오.

보안 업데이트 대체 정보

이 보안 업데이트는 이전에 릴리스된 업데이트 KB2687422를 대체합니다.

파일 정보

이 보안 업데이트의 영어 버전은 다음 표에 나열된 파일 특성(또는 그 이후의 파일 특성)을 갖습니다. 이 파일의 날짜와 시간은 UTC(협정 세계시)로 나열되며 파일 정보를 볼 때 현지 시간으로 변환됩니다. UTC와 현지 시간의 차이를 보려면 제어판의 날짜 및 시간 항목에서 표준 시간대 탭을 사용하십시오.

지원되는 모든 x86 기반 버전의 InfoPath 2010

File identifierFile nameFile versionFile sizeDateTime
infopath.exeinfopath.exe14.0.7162.50001,734,83214-Oct-201511:59
ipdesign.dllipdesign.dll14.0.7162.50005,795,00014-Oct-201511:59
ipolk.dllipolk.dll14.0.7162.5000170,19213-Oct-201507:51

지원되는 모든 x64 기반 버전의 InfoPath 2010

File identifierFile nameFile versionFile sizeDateTime
infopath.exeinfopath.exe14.0.7162.50002,590,38415-Oct-201512:01
ipdesign.dllipdesign.dll14.0.7162.50009,843,89615-Oct-201512:01
ipolk.dllipolk.dll14.0.7162.5000236,75213-Oct-201508:06

이 보안 업데이트에 대한 도움말 및 지원을 받는 방법

업데이트 설치에 대한 도움말: Microsoft Update 지원

IT 전문가용 보안 솔루션: TechNet 보안 문제 해결 및 지원

Windows 기반 컴퓨터를 바이러스 및 맬웨어로부터 보호에 대한 도움말: 바이러스 솔루션 및 보안 센터

각 지역의 국가별 지원: 국가별 지원
속성

문서 ID: 2878230 - 마지막 검토: 11/17/2015 15:14:00 - 수정: 4.0

Microsoft Office 2010 Service Pack 2

  • kbbug kbfix kbsurveynew kbexpertiseinter kbsecbulletin kbsecvulnerability atdownload kbsecurity KB2878230
피드백